/* CSS Document */

@media (min-width:1001px) {
/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat;
		background-size: cover; 
		margin-bottom: 120px;
	}



/* #attempt
---------------------------------------------------------------------- */
	#attempt dl {
		margin-bottom: 70px;
	}
	#attempt dl dt {
		font-size: 22px;
		font-weight: bold;
		padding-bottom: 13px;
		padding-left: 0.5em;
		position: relative;
		border-bottom: 2px solid #BBCBC9;
	}
	#attempt dl dt::before {
		content: "";
		display: block;
		width: 50px;
		height: 2px;
		background: #4EA174;
		position: absolute;
		bottom: -2px;
		left: 0;
	}
	#attempt dl dd {
		padding-top: 30px;
		padding-bottom: 30px;
		font-size: 18px;
	}
	#attempt dl dd p {
		font-size: 18px;
		line-height: 2;
	}
	ul.kakko li { 
		counter-increment: cnt; 
		/*text-indent: -2.5em;*/ 
		padding-left: 2.5em; 
		margin-bottom: 15px; 
		position: relative; 
	}
	ul.kakko li::before { 
		/*display: marker;*/ 
		content: "( "counter(cnt) " ) "; 
		position: absolute; left: 0; 
	}



} /* End @media (min-width:1001px) */


/* ----------------------------------------------------------------------  */


@media (max-width:1000px) {
/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat; 
		background-size: cover; 
		margin-bottom: 8vw;
	}


/* #attempt
---------------------------------------------------------------------- */
	#attempt dl {
		margin-bottom: 10vw;
	}
	#attempt dl dt {
		font-size: 5vw;
		font-weight: bold;
		padding-bottom: 2vw;
		padding-left: 0.5em;
		position: relative;
		border-bottom: 2px solid #BBCBC9;
	}
	#attempt dl dt::before {
		content: "";
		display: block;
		width: 10vw;
		height: 2px;
		background: #4EA174;
		position: absolute;
		bottom: -2px;
		left: 0;
	}
	#attempt dl dd {
		padding-top: 4vw;
		padding-bottom: 4vw;
	}
	#attempt dl dd p {
		line-height: 2;
	}
	ul.kakko li { 
		counter-increment: cnt; 
		/*text-indent: -2.5em;*/ 
		padding-left: 2.5em; 
		margin-bottom: 2vw; 
		position: relative; 
	}
	ul.kakko li::before { 
		/*display: marker;*/ 
		content: "( "counter(cnt) " ) "; 
		position: absolute; left: 0; 
	}

}/* End @media (min-width:1001px) */